﻿

.mobile-view #page {
	height: auto;
}


#page {
	height: 100%;
	position: relative;
}

.post_time, .post_cat {
display: inline-block;
font-size: small;
margin-right: .5em;
}

.list .post_time, .list .post_cat {
font-size: x-small;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
#footer-adspace-inside{padding:50px 0;max-width:1150px;margin:0 auto;text-align:center}
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
#blog .blog-more-container{text-align:right}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
.menu-bars{width:35px;display:inline-block;vertical-align:middle;}
 .widget_wplp_widget .widget-title { color: #fff; font-family: Georgia, sans-serif !important; font-size: 21px; font-style: italic; line-height: 50px; font-weight: normal; margin-left: 21px; }
.meta-left .author,.meta-left .sep,.meta-left .by{display:none}
.meta-left .by{display:inline}
.meta-left{float:left}
#block-b3i58da6818aefd8.block-original-b2d58dd490f09878{min-height:180px}
#block-b3i58da6818aefd8{min-height:40px}
#block-b3i58da6818aefd8.block-original-bt658dd4eda334cf{min-height:180px}
#block-b3i58da6818aefd8.block-original-btk58de7213ca3df{min-height:180px}
#block-b3i58da6818aefd8.block-original-byz5900ad582fd6e{min-height:180px}
#block-b3i58da6818aefd8.block-original-bz958dd4e863413a{min-height:180px}
.banner-top,.banner-atf,.banner-btf,.footer-banner,.banner-728-inner,.mobile-ad{min-height:0px !important}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.img-rounded{border-radius:0}
.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:0;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}
.img-circle{border-radius:50%}
.media-object.img-thumbnail{max-width:none}


.cms-page .img-responsive {
	border: 4px solid #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}


.GO_desc_more .img.pull-left img {
	padding-right: 15px;
	padding-top: 10px;
}


#owl-main-slider div div div div a img.img-responsive {
    display: block;
    height: 290px!important;
	max-height:290px!important;
}


#zahlung-cms .cms-page  #content .img-responsive {
	border: none;
	box-shadow: none;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

  #masthead .wrapper {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
    padding: 0 34px;
    display: grid;
    grid-template-areas: "logo bread shortnav";
    grid-template-rows: 45px;
    grid-template-columns: 150px 1fr 345px;
    margin-left: auto;
    margin-right: auto; }

        #masthead .wrapper .site-branding img {
          width: 150px; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row-o-columns-middle .vc_column-inner {
	padding-top: 0 !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{width:16.66666667%}
#footer-social ul li.vimeo a:hover{background:#1ab7ea;color:#fff}

.bd-iconlink-11 {
  float: left;
  margin-right: 15px;
}
.infobox-photo-left-title .uabb-infobox-title-wrap, .infobox-icon-left-title .uabb-infobox-title-wrap,.infobox-photo-right-title .uabb-infobox-title-wrap, .infobox-icon-right-title .uabb-infobox-title-wrap {vertical-align: middle;}

    
    .x-menu-item {
        box-sizing: initial;
    }


#mainmenu-wrapper {height:90px; margin-bottom:33px;}


        
    .notification {
        padding: 10px 72px 10px 45px !important;
    }
.no-underline{text-decoration:none}
.no-underline-ns{text-decoration:none}
.no-underline-m{text-decoration:none}
.no-underline-l{text-decoration:none}
 .pl-window-height .pl-area-wrap{display:none;position:absolute;width:100%;top:50%}
 .pl-area-wrap{background-position:50% 0}
.media__item,.media__item__icon,a.finder__card__image img{display:none}
.media__item:focus .media__item__icon,.media__item:hover .media__item__icon{color:hsla(0,0%,100%,.8)}
.media__item__icon{display:block;width:1.5rem;color:#fff;transition:color .3s ease}


.td-weather-set-location {
  display: none;
  position: absolute;
  top: 0;
}

.td-weather-set-location .td-location-set-input {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  border: 0;
  padding: 0;
}

.td-weather-set-location .td-location-set-input:focus ~ label {
  top: -20px;
  font-size: 11px;
  opacity: 0.5;
}
.site-foot .footer-column{display:block;margin-bottom:25px}
.site-foot .footer-column.column-4{text-align:center}
.site-foot .footer-column.column-4 .logo{display:block;width:100%;float:none;margin:0px auto}
.site-foot .footer-column.column-4 .logo img{margin:0px auto;margin-bottom:50px}
.site-foot .footer-column ul li{line-height:1.875}
.site-foot .footer-column ul li:first-of-type a{color:white;font-weight:700}
.site-foot .footer-column.column-2{display:block}
.site-foot .footer-column:first-of-type{margin-left:0px}
.site-foot .footer-column:nth-of-type(3){clear:left;margin-left:0px}

    .phone_div{
        text-align: center;
    }

    .phone_div p {
        margin: 16px 10px 0;
        line-height: 25px;
    }

.phone_div a{
    color: #FBC64F;
    font-size: 17px !important;
}

.phone_div a:hover{
    color: #FBC64F !important;
    text-decoration: none;
}
footer .bottom-footer{background-color:#fff;border-top:solid 1px #eee;padding:20px 0 10px}
footer .bottom-footer ul li{display:inline-block;margin:0 10px}
footer .bottom-footer ul li:first-child{margin-left:0}
footer .bottom-footer ul li:last-child{margin-right:0}
footer .bottom-footer ul li a{color:#000;text-decoration:none}
footer .bottom-footer .copyright{text-align:center;float:none!important;padding-bottom:10px}
footer .bottom-footer .legal{text-align:center;float:none!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }









.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}


.row:after,
.col:after,
.clr:after,
.group:after { 
	content: ""; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.mt10-b30-980, .testi-button {
margin: 10px 0 30px
}
.mainbody-button a,.read_more button,.sign-up-btn button,.testi-button,span.subscribe-text1,ul#menu-footer-menu li a{text-transform:uppercase}
.mainbody-button a,.testi-button a{padding:8px 15px;display:inline-block}
.testi-button a{color:#b6bbc5;border:1px solid #b6bbc5}
.testi-button{letter-spacing:1px;text-align:center;margin-bottom:70px;margin-top:45px}
.ast-header-stick-slide-active .ast-flyout-menu-enable.ast-header-break-point #masthead .main-header-bar-navigation{display:none!important}
.ast-header-stick-fade-active .ast-flyout-menu-enable.ast-header-break-point #masthead .main-header-bar-navigation{display:none!important}
.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .page_item_has_children .children .ast-menu-toggle,.ast-flyout-menu-enable.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children .sub-menu .ast-menu-toggle{top:0}
.main-header-bar .main-header-bar-navigation .sub-menu,.main-header-bar .main-header-bar-navigation .children{line-height:1.4}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}

.col-lg-3{width:25%;}


.carousel_inner {
    zoom:1;
    overflow: hidden;
    position: relative;
}


.hp_main_slider .carousel_inner {
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.row{margin-left:-15px;margin-right:-15px}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}

.header .icon__container.icon__container--search {
  display: inline-block;
  vertical-align: top;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

	.boxB .code_block_indiv_content{width: 500px; padding: 40px 0px 0 0; }


.code_block_indiv_content {
    text-align: left;
}


.regionbox .taft_formElement-wrapper,
.code_block_indiv_content .taft_formElement-wrapper {
    width: 66%;
}


.regionbox .taft_label-wrapper,
.code_block_indiv_content .taft_label-wrapper {
    width: 33%;
}


.code_block_indiv_content p {
    margin-top: 0px;
}

	
	.contact a, .legal a, .footernav a{
		font-size: 1.1rem; 
	}



	.contact, .legal {
		display: none; 
	}



h1, h2, h3, h4, .legal, .contact, .anorakprod, #selected a, .info, #info_btn {
	font-family: "Sabon LT W02 Roman", Garamond, "Times New Roman", serif;
	text-transform: uppercase;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.btn-default .badge{color:#fff;background-color:#333}
.btn-primary .badge{color:#337ab7;background-color:#fff}
.btn-success .badge{color:#5cb85c;background-color:#fff}
.btn-info .badge{color:#5bc0de;background-color:#fff}
.btn-warning .badge{color:#f0ad4e;background-color:#fff}
.btn-danger .badge{color:#d9534f;background-color:#fff}
.badge{display:inline-block;min-width:10px;padding:3px 7px;font-size:12px;font-weight:700;color:#fff;line-height:1;vertical-align:middle;white-space:nowrap;text-align:center;background-color:#777;border-radius:10px}
.badge:empty{display:none}
.btn .badge{position:relative;top:-1px}
a.badge:hover,a.badge:focus{color:#fff;text-decoration:none;cursor:pointer}
section.af-footer-new ul li p.badge img{width:80px}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


h3.section-title,
aside .widget_rss h3 { padding:20px 5px; margin:0 20px; line-height:15px; font-size:13px; color:#696969; text-transform:uppercase; }

aside h3.section-title,
aside .widget_rss h3 {
	-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius: 5px 5px 0 0; 
	background:#aaa;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #888), color-stop(1, #aaa) );
	background-image: -moz-linear-gradient( center bottom, #888 0%, #aaa 100% );
	border-bottom: 1px solid #999999; color: #FFFFFF; padding: 8px 20px; text-shadow: 1px 1px 0 #777777; }

.footer-widgets h3.section-title { padding:0 0 20px; margin:0; line-height:15px; font-size:13px; color:#fff; text-transform:uppercase; }

.collect td.logoimg { text-align:center;}


.pub {
background-color : #FFFFCC; 
}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}



.widget {
	padding-top: 30px;
	padding-bottom: 0;
	float: left;
	font-size: 12px;
	line-height: 18px;
}

#left-col .widget { padding: 0 25px 35px 25px; width: 230px; }



#homepage-teasers .widget { padding: 0; text-align: center; }

#footer .widget {
	float: left;
	line-height: 22px;
	margin: 30px 4px 0 30px;
	padding: 3px 0;
	border-right-width: 1px;
	border-right-style: solid;
}
